Remove a member from a project
curl --request DELETE \
--url https://api.gleap.io/v3/projects/users/{userId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gleap.io/v3/projects/users/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gleap.io/v3/projects/users/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
trueProject
Remove a member from a project
Remove a member from the project given in the required project header. The user is also removed from
every team in that project. The user account itself is not deleted. Returns 404 if the user is not a
direct member of the project (organisation-level members cannot be removed here).
DELETE
/
projects
/
users
/
{userId}
Remove a member from a project
true⌘I